Subject: Wild NH Herbs and spices

From: [email-masked] (Robert L. Lamothe)
Date: 30 May 1995 16:58:55 GMT

Hello All,

	Recently I made a mead with some wild Wintergreen as a flavoring.  I
picked 1 3/4 lbs of the stuff and only used 1/2 lbs.  What other spices or
herbs can be found in the woods of NH that I could use to make a Gruit or
potpourri to add to a mead to create flavoring?

						Thanks
						-Bob
-- 
* Robert L. Lamothe                           University of New Hampshire     *
* [email-masked]                                 Interoperablity lab room 330    *
*                                                                             *
* Kicking Back at the Stagger Inn.                                            *